<div class="map" >
    <a href="https://www.openstreetmap.org/?mlat=4.62814&amp;mlon=-74.06588#map=19/4.62814/-74.06588"><iframe title="map" width="400" height="400" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=-74.06690597534181%2C4.62736431435151%2C-74.0648514032364%2C4.628909576158756&amp;layer=mapnik&amp;marker=4.6281369456768555%2C-74.0658786892891" style="border: 0px solid black"></iframe></a>
</div>